.blokkenhome {
    margin-bottom:20px;
    overflow:hidden;
}
.pagebuilder .blokkenhome{
    width:915px;
}
.pagebuilder .admin_blokken_container{
    clear:both;
}

.blok {
    width:202px;
    float:left;
    padding:8px 8px 20px 8px;
    position:relative;
    margin:0 10px 10px 0;
    overflow:hidden;
}
.blok.sollicitatie {
    float:none;
}
.blok.last {
    margin-right:0;
}
.blok {
    /*margin:20px 0 30px 20px;*/
    position:relative;
}
.blok .thumb {
    width:202px;
    height:110px;
    margin:0 0 30px 0;
}
.blok .thumb img {
    height:110px;
}
.blok h2 {
    color:#000;
    font-size:15px;
}
.blok h2 a {
    color:#000;
}
.blok .meer {
    right:15px;
}
/*.blokkenhome .inner {
    margin-bottom:20px;
    overflow:hidden;
}*/
.inner {
    overflow:hidden;
    margin-bottom:15px;
}
.blokkenhome .inner {
    *margin-bottom:30px;
}

.blokje {
    position:absolute;
    top:118px;
    left:8px;
    width:20px;
    height:20px;
}
.blokje.blokjegeel {
    background:#FFEC00;
}
.blokje.blokjeblauw1 {
    background:#3A5A6F;
}
.blokje.blokjeblauw2 {
    background:#01768A;
}
.blokje.blokjeblauw3 {
    background:#71B2BD;
}